Subject: bug#36757: AMD-Vi IOMMU bug, kernel crashes using GuixSD 1.0.1

From: romulasry <[email-masked]>
Date: Mon, 22 Jul 2019 02:23:53 +0000

Is there a fix for this or do I just have to disable vitalization in the UEFI?

Sent with [ProtonMail](https://protonmail.com) Secure Email.